.homepage-grid {
  margin-top: 1px;
}
@media screen and (min-width: 1024px) {
  /* promo cards*/
  .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(1) .cmp-contentlibrary-container--promocard{
      margin-bottom: 20px;
  }
  .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(2) .cmp-contentlibrary-container--promocard{
      margin-top: 20px;
  }
  .homepage-grid .container {
      max-width: 1020px;
      margin: auto;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .homepage-grid .row .col-md-3 {
      flex: 0 0 26.8%;
      max-width: 26.8%;
  }
  .homepage-grid .row .col-md-5 {
      flex: 0 0 40.5%;
      max-width: 40.5%;
  }
  .homepage-grid .row .col-md-4 {
      flex: 0 0 32.333333%;
      max-width: 32.333333%;
  }
}
@media screen and (min-width: 1280px) {
    .homepage-grid .container {
        max-width: 1280px;
        margin: auto;
    }
}
@media screen and (max-width: 767px) {
  /* promo cards*/
  .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(1) .cmp-contentlibrary-container--promocard{
      margin-bottom: 20px;
  }
  .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(2) .cmp-contentlibrary-container--promocard{
      margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .homepage-grid .row div:nth-child(1) {
        order: 1;
    }
    .homepage-grid .row .col-md-3 {
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }
    .homepage-grid .row div:nth-child(2) {
        order: 2;
    }
    .homepage-grid .row .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .homepage-grid .row div:nth-child(3) {
        order: 3;
    }
    .homepage-grid .row .col-md-5 {
        flex: 0 0 58.3333333333%;
        max-width: 58.3333333333%;
    }
    .homepage-grid .row .col-md-4 {
        margin-top: 18px !important;
        display: flex;
    }
    /* promo cards*/
    .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(1) {
        padding-right: 10px;
        width: 50%;
    }
    .homepage-grid .row .col-md-4 .contentlibrary-container:nth-child(2) {
        padding-left: 10px;
        width: 50%;
    }
    .homepage-grid .container {
        max-width: 760px;
    }
    .homepage-grid .container{
        padding-left: 14px;
        padding-right: 14px;
    }
}
@media screen and (max-width: 767px) {
    .homepage-grid .row .col-md-3:nth-child(1) {
        order: 2;
    }
    .homepage-grid .row div:nth-child(2) {
        order: 1;
    }
    .homepage-grid .row div:nth-child(3) {
        order: 3;
    }
    /*.homepage-grid .row>:not(:second-child) {
        margin-bottom: 12px !important;
    }*/
    .homepage-grid .row .col-md-5,
    .homepage-grid .row .col-md-3 {
        margin-bottom: 20px !important;
    }
    .product-nav-sm-card {
      width: unset;
    }
}
.promo-card-glyph {
  margin-left: -2px;
  margin-top: -1px;
  font-size: 12px;
}
.promo-card-glyph:before {
  font-size: 12px;
}
.productnav .product-nav-card {
  width: 56.88px;
  min-width: 56.88px;
  height: 36px;
}
@media screen and (min-width: 768px) {
  .homepage-hero .hp-card-img {
    width: unset;
  }
}
